.simple-carousel {
	position: relative;
}
.simple-carousel ul {
	position: relative;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
	overflow: hidden;
}
.simple-carousel ul > li {
	position: absolute;
	z-index: 10;
}
.simple-carousel ul > li.active {
	transform: none!important;
	opacity: 1!important;
	z-index: 20;
}
.simple-carousel section {
}
.simple-carousel section a {
	box-sizing: border-box;
	display: inline-block;
	cursor: pointer;
	font-size: 0;
}
.simple-carousel section a:hover {
}
.simple-carousel section a.active {
}
.simple-carousel .simple-carousel-left, .simple-carousel .simple-carousel-right {
	cursor: pointer;
}
.simple-carousel .simple-carousel-right {
}
.simple-carousel .simple-carousel-left {
}


